/*
Theme Name: 3D-Micromac
Description: 3D-Micromac AG Theme
Version: 1.0
Author: Lars Gebhardt
Author URI: http://www.avantaro.de
Template: enfold
*/



/*Add your own styles here:*/
/* Überschriften H1 bis H4 sind in den Theme Options => Advanced Styling hinterlegt */

/* Mindesthöhe für Kopfzeile */
#header_meta .container {
    min-height: 48px !important;
}

/* Angepasster Abstand zur Browseroberkante */

.html_header_top.html_header_topbar_active.html_header_sticky #top #main {
    padding-top: 134px;
}

/* Schriftgröße fürs Secondary Menue */
.sub_menu>ul>li>a, .sub_menu>div>ul>li>a {
	font-size: 14px;
}

/* Abstandskorrektur wegen neuer Schriftgröße */
#top .sub_menu>ul {
margin-top: 10px;
}

/* Abstandskorrektur wegen neuer Schriftgröße */
#top .social_bookmarks {
margin-top: 10px;
}

/* Megamenu Hintergrundfarbe mit Transparenz */
.header_color .avia_mega_div {
    background-color: rgba(255, 255, 255, 1.0) !important;
}

/* Megamenu Hintergrundfarbe mit Transparenz */
.avia_mega_div .sub-menu,
.header_color .main_menu ul .avia_mega_div ul,
.header_color .main_menu .menu .avia_mega_div ul li a {
    background-color: transparent;
}

/* Abstandskorrektur Megamenue */
#top #header .avia_mega_div > .sub-menu > li > ul > li a {
	padding-top: 0;
}

/* Megamenü Einträge Abstandskorrektur */
.avia_mega_div .avia-bullet {
	margin-top: 8px;
}

/* Abstandskorrektur Megamenue */
#top #header .avia_mega_div > .sub-menu {
	padding: 10px 20px;
}

/* Megamenü Schriftgröße */
#top #header .avia_mega_div > .sub-menu > li > ul > li a {
	font-size: 13px;
}

/* Megamenü Schriftgröße Titel*/
#header .mega_menu_title {
	font-size: 15px;
	font-weight: normal;
  color: #e77817;
}

/* Megamenü Schriftgröße Titel als Link */
#top #header .mega_menu_title a {
	font-size: 15px;
	color: #e77817;
	font-weight: normal
}

/* Keine Default-Abstände bei Überschriften */
.av-special-heading {
	margin-top:0px;
}
/* Überschrift H2 20-Pixel Abstand nach oben zum Inhalt */
.av-special-heading-h2 {
	margin-top:20px;
}

/* Überschrift H3 20-Pixel Abstand nach oben zum Inhalt*/
.av-special-heading-h3 {
	margin-top:20px;
}

/* Umstylen Abstandhalter HR */
.hr {
    clear: both;
    display: block;
    width: 100%;
    height: 25px;
    line-height: 25px;
    position: relative;
    margin: 10px 0px 15px 0px;
    float: left;
}

/* Layout Tab Element Größe */
.av-inner-tab-title, .av-tab-section-icon, .av-tab-arrow-container, .av-tab-section-image {
    width: 190px;
}

/* Layout Tab Element erzwungene Großschreibung ausschalten*/
.av-inner-tab-title {
	text-transform: none !important;
}

/* Eventmodul, Newsmodul Schriftgröße definieren und erzwungene Großschreibung ausschalten */
.av-magazine-time, .av-magazine-author, .av-magazine-text-sep {
    font-size: 12px;
    text-transform: none !important;
}

/* Default Containerabstände nach aussen auf 0 setzen. Sonst 50px links und rechts. */
.container {
	padding: 0px !important;
}

/* Containerabstände innerhalb von Layout Tab Elementen und Layoutsectionen wieder auf 50px für links und rechts setzen */
.av-layout-tab-inner .container,
.avia-section .container {
	padding: 0px 50px !important;
}

/* Galerie Inhaltselemente 30px Standardabstand nach unten */
.avia-gallery {
    margin-bottom: 30px;
}

/* Standardabstand für Secondary Menu links, da Secondary Menu andere Hintergrundfarbe hat (nicht weiß) */
.sub_menu {
	padding-left: 20px;
}

/* Eventliste, Titelfarbe setzen */
#top #wrap_all .main_color h3.av-magazine-title,
.main_color strong, .main_color b {
	color: #111 !important;
}

body .column-top-margin {
    margin-top: 35px;
}

/* Produktliste, Titelstyle setzen */
.avia-icon-list .iconlist_title {
    text-transform: none;
    top: 4px;
    margin-bottom: 0;
    position: relative;
}

/* Aufzählungs-Stil von ungeordneten Listen. Punkte viereckig. */
ul.disc, .entry-content-wrapper ul {
    /* list-style: square outside; */
	margin-left: 20px;
}

/* Promobox Außenabstand */

.av_promobox {
	margin: 20px 0px !important;
}

#socket .container {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}

.main_color tr:nth-child(even) {
	color: #333332 !important;
}

.js_active .tab {
	font-size: 1em;
}



.avia-promocontent p {
	font-size: 13px;
	margin-right: 40px;
}

#top .av-section-tab-title {
	padding: 0;
	color:#121212;
	font-weight: bold;
}

.av-tab-section-tab-title-container {
	text-align: left;
}

#top .fullsize .template-blog .post .entry-content-wrapper > *, #top .fullsize .template-blog .post .entry-content-wrapper {
max-width: 100%;
}

:lang(zh) .social_bookmarks {
	display: none;
	visibility: hidden;
}

#BorlabsCookieBox ._brlbs-box, #BorlabsCookieBox ._brlbs-bar {
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    padding:15px 15px
}

#top .main_color .input-text, #top .main_color input[type='text'], #top .main_color input[type='input'], #top .main_color input[type='password'], #top .main_color input[type='email'], #top .main_color input[type='number'], #top .main_color input[type='url'], #top .main_color input[type='tel'], #top .main_color input[type='search'], #top .main_color textarea, #top .main_color select {
    border-color: #e1e1e1;
    background-color: #fcfcfc;
    color: #959595;
	margin-bottom: 0px !important;
}
